[
    {
        "Name": "BPQ_OLY_Forest_Construction_Bench",
        "Asset": "/Game/BP/Quests/Olympus/Forest/Construction/BPQ_OLY_Forest_Construction_Bench.BPQ_OLY_Forest_Construction_Bench_C",
        "Category": "Olympus/Forest/Construction"
    }
]